Subject: Re: [netmod] WG Last Call: draft-ietf-netmod-rfc7277bis-00

From: "Eric Voit (evoit)" <[email-masked]>
Date: Tue, 5 Dec 2017 17:22:15 +0000

I have reviewed the doc as well, and I also support publication.

One thought for future work might be the interplay of this document and some LLDP model.   There are YANG models for LLDP proving very interesting for network management, and any consistency rules/interactions of this with rfc7277bis' "rw neighbor*" objects could prove fairly complex.

Eric

> On 11/28/17, 2:43 PM, "netmod on behalf of Kent Watsen"
> <[email-masked] on behalf of [email-masked]> wrote:
> 
> >[resending]
> >
> >
> >All,
> >
> >This starts a two-week working group last call on
> >draft-ietf-netmod-rfc7277bis-00.
> >
> >Please recall that this update's intention is to modify the YANG module
> >to be in line with the NMDA guidelines [1].  Reviewing the diff between
> >the two drafts [2] should reveal just this.
> >
> >The working group last call ends on December 12.
> >Please send your comments to the netmod mailing list.
> >
> >Positive comments, e.g., "I've reviewed this document and believe it is
> >ready for publication", are welcome!
> >This is useful and important, even from authors.
> >
> >[1] https://tools.ietf.org/html/draft-dsdt-nmda-guidelines-01
> >[2]
> >https://tools.ietf.org/rfcdiff?url2=draft-ietf-netmod-rfc7277bis-00.txt
> >
> >Thank you,
> >Netmod Chairs
> >
> >
> >
> >_______________________________________________
> >netmod mailing list
> >[email-masked]
> >https://www.ietf.org/mailman/listinfo/netmod
> 
> _______________________________________________
> netmod mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/netmod